/*
 * Search Form
 */
form#wpbdmsearchform {
	padding: 0;
	text-align: right;
}
@media all and (max-width: 480px) {
	form#wpbdmsearchform input[type=text] {
		display: inline;
		padding: 2px 3% 4px;
		width: 84%;
		height: 16px;
		border: none;
		background-color: #bbbdbe;
		vertical-align: middle;
		font-size: 120% !important;
		font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
	}
}
@media all and (min-width: 481px) and (max-width:810px) {
	form#wpbdmsearchform input[type=text] {displ
		display: inline;
		margin-left: 5px;
		padding: 2px 4px 4px;
		width: 47%;
		height: 23px;
		border: none;
		background-color: #bbbdbe;
		vertical-align: middle;
		font-size: 120% !important;
		font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
	}
}
@media all and (min-width: 811px) {
	form#wpbdmsearchform input[type=text] {
		display: inline;
		margin-left: 5px;
		padding: 2px 4px 4px;
		width: 210px;
		height: 23px;
		border: none;
		background-color: #bbbdbe;
		vertical-align: middle;
		font-size: 120% !important;
		font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
	}
}
@media all and (max-width: 480px) {
	form#wpbdmsearchform input[type=submit] {
		display: inline;
		margin-left: 5px;
		padding: 0px 4px 0px;
		height: 20px;
		border: none;
		background-color: #ca1b0a;
		background-image: url(images/buttonBg.png);
		background-position: top right;
		color: #FFF;
		vertical-align: middle;
		font-weight: bold;
		font-size: 120%;
		line-height: 20px;
	}
}
@media all and (min-width: 481px) and (max-width:810px) {
	form#wpbdmsearchform input[type=submit] {
		display: inline;
		margin-left: 5px;
		padding: 2px 4px 4px;
		height: 29px;
		width: 40%;
		border: none;
		background-color: #ca1b0a;
		background-image: url(images/buttonBg.png);
		background-position: top right;
		color: #FFF;
		vertical-align: middle;
		font-weight: bold;
		font-size: 120%;
	}
}
@media all and (min-width: 811px) {
	form#wpbdmsearchform input[type=submit] {
		display: inline;
		margin-left: 5px;
		padding: 2px 4px 4px;
		height: 29px;
		border: none;
		background-color: #ca1b0a;
		background-image: url(images/buttonBg.png);
		background-position: top right;
		color: #FFF;
		vertical-align: middle;
		font-weight: bold;
		font-size: 120%;
	}
}
form#wpbdmsearchform .wpbdmsearchbutton {
	margin-top: 5px;
}
form#wpbdmsearchform a.advanced-search-link {
	display: block;
	margin-top: 5px;
	margin-left: 5px;
	font-size: 120%;
	text-align: right;
}
#wpbdp-search-form {
	padding-left: 10px;
}
#wpbdp-search-form .search-filter {
	clear: both;
	margin-bottom: 10px;
}
#wpbdp-search-form .search-filter > div.label {
	display: block;
	float: left;
	width: 40%;
	font-size: 140%;
	line-height: 29px;
}
#wpbdp-search-form .search-filter > div.field {
	display: block;
	margin-left: 40%;
	padding-left: 5px;
	width: 60%;
}
#wpbdp-search-form .search-filter > div.field > input[type="text"] {
	width: 90%;
}
#wpbdp-search-form .search-filter > div.field > select {
	width: 90%;
}
#wpbdp-search-form input[type="submit"] {
	float: none;
	margin: auto;
	width: 100px;
}
.cf:before, .cf:after {
	display: table; /* 2 */
	content: " "; /* 1 */
}
.cf:after {
	clear: both;
}
.cf {
*zoom: 1;
}
.wpbdp-pagination {
	margin: 25px 0 0 0;
}
.wpbdp-pagination a {
	display: block;
	padding: 2px 4px;
	line-height: 25px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
	font-size: 120%;
	width: 100px;
	text-align: center;
}
.wpbdp-pagination .next {
	float: right;
}
.wpbdp-pagination:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
/* listing views */
#findaguide .listingsManage {
	display: none;
}
.listing-actions {
	/*display: none;*/
	margin: 0;
	padding: 0;
}
.listing-actions input {
	margin: 0;
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 4px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
.listing-actions input.delete-listing {
	color: #FFF;
}
/*.listing-actions a {
/*margin-right: 8px;*/
/*padding: 2px 8px;*/
/*border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #000;*/
/*color: #fff;*/
/*text-align: center;*/
/*text-decoration: none;*/
/*}

.listing-actions a.delete-listing {
    margin-left: 20px;*/
/*background: #ff0000;*/

.wpbdp-listing .listing-details .field-value {
	margin-bottom: 10px;
	width: 100%;
	font-size: 100% !important;
}
.wpbdp-listing .listing-details span.value {
	margin-bottom: 10px;
	font-size: 140% !important;
	display: inline-block !important;
	width: 250px;
	line-height: 120% !important;
	vertical-align: text-top;
}
.wpbdp-listing .listing-details span.value p {
	font-size: 100% !important;
}
.wpbdmsingledetails .singledetailsview .field-value {
	margin-bottom: 10px;
}
.field-value label {
	color: #000;
	font-weight: bold;
	font-size: 140%;
	line-height: 120%;
	width: 200px;
	display: inline-block;
	vertical-align: text-top;
}
/* listing view > excerpt */
#wpbdp-view-listings-page .wpbdp-listing-excerpt {
	padding: 10px;
}
#wpbdp-manage-listings-page .wpbdp-listing-excerpt {
	padding: 0px !important;
}
.wpbdp-listing-excerpt .field-value label {
	color: #333;
	font-weight: bold;
	font-size: 140%;
	line-height: 150% !important;
	width: 150px;
	display: inline-block;
	vertical-align: text-top;
}
.wpbdp-listing-excerpt .listing-details span.value {
	margin-bottom: 5px;
	width: 250px !important;
	font-size: 120% !important;
	line-height: 120% !important;
	display: inline-block;
	vertical-align: text-top;
}


.wpbdp-listing-excerpt.sticky {
/*	border-bottom: solid 1px #b37800;
	background: #ffffff;*/
	display: none;
}
.wpbdp-listing-excerpt .listing-thumbnail {
	float: left;
	margin: 0 28px 0 0;
}
.wpbdp-listing .listing-action a {
	color: #ffffff;
	text-decoration: none;
	padding: 8px 15px;
}
.wpbdp-listing-excerpt .view-listing {
	display: none;
}
/* listing views > single */
.wpbdp-listing-single .listing-actions {
	padding: 0px 28px;
}
.wpbdp-listing-single .stickytag {
	float: right;
	margin-top: -20px;
}
.wpbdp-listing-single .listing-title {
	margin-bottom: 7px;
	padding: 14px 28px;
	border: none;
	background: none;
}
.wpbdp-listing-single .listing-title h2 {
	clear: none;
	margin: 0;
}
.wpbdp-listing-single .single_listing_fields {
	float: right;
	width: 400px;
}
.wpbdp-listing-single .main-image {
	float: left;
	margin-left: 0;
	margin-right: 14px;
	padding: 5px;
}
.wpbdp-listing-single .main-image img {
	border: solid 1px #333;
}
.wpbdp-listing-single .listing-details.with-image {
	padding: 0px 28px 28px;
}
.wpbdp-listing-single .extra-images {
	clear: both;
	margin-top: 10px;
}
.wpbdp-listing-single .extra-images ul {
	margin: 0 auto;
	width: 100%;
}
.wpbdp-listing-single .extra-images ul li {
	display: inline;
	margin-left: 5px;
	list-style-type: none;
}
.wpbdp-listing-single .extra-images ul li img {
	margin: 0 auto;
	max-width: 150px;
	border: solid 1px #333;
	vertical-align: top;
}
/* social fields */

.wpbdp-listing .social-fields {
	margin: 20px 0;
}
.wpbdp-listing .social-field {
	float: left;
	margin-right: 10px;
}
/* listing contact form */
.wpbdp-listing .contact-form {
	padding: 0px 28px 28px;
}
.wpbdp-listing .contact-form h3 {
}
.wpbdp-listing .contact-form textarea {
	width: 558px !important;
	font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
	border: none;
	background-color: #bbbdbe;
	padding: 14px;
}
.wpbdp-listing .contact-form input[type="submit"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 29px;
}
/* listing comments form */
.wpbdp-listing .comments {
	margin-top: 20px;
}
/* pages toolbar */
.wpbdp-bar {
	margin: 0 0 20px 0;
	padding: 0;
	background-color: #BBBDBE;
	overflow: visible;
	height: 56px;
}
@media all and (max-width: 480px) {
	.wpbdp-bar .wpbdp-main-links {
		float: left;
		padding: 5px 5px 0px 5px;
	}
}
@media all and (min-width: 481px) {
	.wpbdp-bar .wpbdp-main-links {
		float: left;
		padding: 14px 14px 0px 14px;
	}
}
@media all and (max-width: 480px) {
	.wpbdp-bar .wpbdp-search-form {
		margin: 0;
		margin-left: 40%;
		height: 56px;
		padding: 5px !important;
		background-image: url(images/findaguideSearch.gif);
		background-position: top left;
		background-repeat: no-repeat;
	}
}
@media all and (min-width: 481px) {
	.wpbdp-bar .wpbdp-search-form {
		margin: 0;
		margin-left: 40%;
		height: 56px;
		padding: 14px !important;
		background-image: url(images/findaguideSearch.gif);
		background-position: top left;
		background-repeat: no-repeat;
	}
}

.wpbdp-main-links a {
	margin-right: 15px;
}
.wpbdp-bar .left {
	float: left;
	text-align: center;
}
.wpbdp-bar .right {
	float: right;
	width: 300px;
}
/* sort options */
.wpbdp-listings-sort-options {
	margin: 5px 0;
	text-align: right;
	font-size: 90%;
}
.wpbdp-listings-sort-options .current {
	font-weight: bold;
}
/* main page */
.wpbdp-main-page #wpbdp-categories {
	clear: both;
	margin-bottom: 20px;
}
.wpbdp-main-page input[type=button] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 4px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
.wpbdp-view-listings-page input[type=button] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
.wpbdp-category-page input[type=button] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
.wpbdp-search-page input[type=button], .wpbdp-button, input[type=submit] {
	margin-right: 5px;
	margin-bottom: 15px;
	padding: 0px 13px 13px 13px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
.wpbdp-category-page h2 {
	padding: 0px 28px;
}
.wpbdp-main-links-container {
	margin: 15px 15px 15px 0;
}
ul.wpbdp-categories {
	margin: 0 0 10px 15px;
	padding: 0 10px;
}
ul.wpbdp-categories > li {
	float: left;
	margin: 0;
	width: 50%;
}
/* submit listing page */
.wpbdp-submit-page {
	padding: 28px;
}
.wpbdp-submit-page h3 {
	margin-bottom: 10px;
}
.wpbdp-submit-page .wpbdmp {
	margin: 0;
}
.wpbdp-submit-page .wpbdp-form-field {
	margin-bottom: 8px;
}
.wpbdp-form-field .field-description {
	color: #696969;
	font-size: 90%;
	display: block;
}
.wpbdp-form-field span.sublabel {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 90%;
}
.wpbdp-form-field.image a.delete {
	margin-left: 10px;
}
ul.validation-errors {
	margin: 15px 0 15px 0;
}
ul.validation-errors li {
	margin: 3px 0px;
	color: #ff0000;
	list-style-position: inside;
}
.wpbdp-submit-page.step-fees h4 {
	margin-bottom: 5px;
	padding: 10px;
	background: #ddd;
	color: #333;
}
.wpbdp-submit-page.step-images .upload-form {
	margin: 15px 10px;
}
.wpbdp-submit-page.step-images .image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #efefef;
	vertical-align: top;
}
.wpbdp-submit-page.step-images .image img {
	max-width: 150px;
	height: auto;
	vertical-align: top;
	text-align: center;
}
.wpbdp-submit-page.step-images .image .delete-image {
	color: #ff0000;
}
.wpbdp-submit-page .upgrade-to-featured-option {
	margin: 25px 0 25px 0;
	padding: 5px 10px;
	border: solid 1px #666;
	font-size: 90%;
}
/* error and status messages */
.wpbdp-msg {
	margin: 5px 0;
	padding: 0.6em;
	border: solid 1px #e6db55;
	border-radius: 3px;
	background: #fffbcc;
	color: #555;
	font-size: 110%;
}
.wpbdp-msg.error {
	border-color: #C00;
	background-color: #FFEBE8;
}
/*.wpbusdirmanerroralert { color:#ff0000;*/
/*font-weight:bold;*/
/*font-size:14px;*/

.wpbdp-submit-page .fee-options .fee-option .fee-label {
	font-weight: bold;
}
.wpbdp-submit-page .fee-options .fee-description {
	color: #666;
	font-size: 90%;
}
/* credits footer */
.wpbdp-credit-info {
	color: #494949;
	text-align: center;
	font-size: 9px;
}
.wpbdp-credit-info a {
	color: inherit;
}
#wpbdp-renewal-page .do-not-renew-listing {
	margin: 40px 0;
	border: solid 1px #eee;
	font-size: 95%;
}
#wpbdp-renewal-page .do-not-renew-listing .header {
	padding: 2px 0;
	background: #bc0b0b;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
#wpbdp-renewal-page .do-not-renew-listing input[type="submit"] {
	/*border: solid 1px #bc0b0b;*/
	color: #900000;
}
#wpbdp-view-listings-page .listing-details {
	width: 408px !important;
	float: right;
}
#wpbdp-listing-form-categories input[type="submit"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
#wpbdp-listing-form-fields label {
	color: #000;
	font-weight: bold;
	font-size: 140%;
	line-height: 150%;
}
#wpbdp-listing-form-fields .sublabel {
	font-size: 140%;
	line-height: 150%;
	display: block;
}
#wpbdp-listing-form-fields input[type="text"] {
	padding: 2px 4px 4px;
	width: 578px;
	height: 23px;
	border: none;
	background-color: #bbbdbe;
	vertical-align: middle;
	font-size: 140% !important;
	font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
}
#wpbdp-listing-form-fields textarea {
	padding: 2px 4px 4px;
	width: 578px;
	height: 90px;
	border: none;
	background-color: #bbbdbe;
	vertical-align: middle;
	font-size: 140% !important;
	font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
}
#wpbdp-listing-form-fields input[type="submit"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
#wpbdp-listing-form-images input[type="submit"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
	line-height: 29px;
}
#wpbdp-search-page input[type=text] {
	display: inline;
	margin-left: 0px;
	padding: 2px 4px 4px;
	width: 210px;
	height: 23px;
	border: none;
	background-color: #fff;
	border: 1px solid #999;
	vertical-align: middle;
	font-size: 120% !important;
	font-family: "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
}
#wpbdp-search-page input[type="submit"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 29px;
}
#wpbdp-search-page h2,
#wpbdp-search-page h3 {
	padding: 0px 28px;
}
#wpbdp-search-page #wpbdp-search-form {
	padding: 28px;
}
#wpbdp-search-page input[type="reset"] {
	margin-right: 5px;
	margin-bottom: 14px;
	padding: 2px 3px 4px;
	height: 29px;
	border: none;
	background-color: #ca1b0a;
	background-image: url(images/buttonBg.png);
	background-position: top right;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 29px;
}
#wpbdp-search-page .search-results {
	padding: 14px 28px 28px;
}
#wpbdp-search-page .wpbdp-listing-excerpt {
	padding: 0;
}
.wpbdp-excerpt-thumbnail {
	display: none;
}
table.listingstbl, .listingstbl th, .listingstbl td {
	border: none;
}
table.listingstbl th {
	font-size: 140%;
}
table.listingstbl td {
	border-bottom: solid 1px #BBBDBE;
}
.listing-form {
	margin: 0 28px 28px 28px;
}
.listing-form .ninja-forms-cont {
	padding-left: 0px;
}